## exim4 4.80

=== debian/changelog ===
exim4 (4.80-7ubuntu3) saucy; urgency=low

  * debian/patches/fix_smtp_banner.patch: updated SMTP banner
    with Ubuntu distribution
  * debian/control: added lsb-release build dependency

 -- Yolanda Robla <yolanda.robla@canonical.com>  Tue, 18 Jun 2013 19:17:43 +0200

exim4 (4.80-7ubuntu2) saucy; urgency=low

  * debian/tests: Add autopkgtest.

 -- Yolanda <yolanda.robla@canonical.com>  Mon, 27 May 2013 11:31:35 +0200

exim4 (4.80-7ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1166383). Remaining changes:
    - debian/control: Don't declare a Provides: default-mta; in Ubuntu,
      we want postfix to be the default.

 -- Robie Basak <robie.basak@canonical.com>  Mon, 08 Apr 2013 18:13:15 +0100

exim4 (4.80-7) unstable; urgency=low

  * Use exim's ${quote:xxx} operator when invoking spfquery to disallow
    bypassing of SPF validation by using special mailbox names. (Thanks to
    Lekensteyn for diagnosis and testing.) Closes: #697057

 -- Andreas Metzler <ametzler@debian.org>  Wed, 02 Jan 2013 19:37:21 +0100

exim4 (4.80-6) unstable; urgency=low

  * Cherrypick two changes from GIT:
    + 85_server_set_id_SPA.diff: server_set_id was not stored in
      $authenticated_id when using SPA authentication.
      http://article.gmane.org/gmane.mail.exim.user/92181
    + 86_Dovecot-robustness.diff: robustness fixes for the Dovecot
      authenticator.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 21 Nov 2012 19:08:53 +0100

exim4 (4.80-5.1ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes: 
    - debian/control: Don't declare a Provides: default-mta; in Ubuntu,
      we want postfix to be the default.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Sun, 11 Nov 2012 07:11:06 +0100

exim4 (4.80-5.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2012-5671: Fix heap-based buffer overflow in DKIM handling.

 -- Nico Golde <nion@debian.org>  Thu, 25 Oct 2012 20:11:11 +0200

exim4 (4.80-5) unstable; urgency=low

  * Fix grammar error in debian/manpages/exim4-config_files.5. (Thanks,
    Regid Ichira)
  * Fix hardening support. (Thanks, Simon Ruderich)
    + Append $(CPPFLAGS) to CFLAGS, the exim buildsystem does not use it.
    + Set LFLAGS += $(LDFLAGS) in debian/rules.
    Closes: #687645
  * Correct typo in Russian debconf translation. (Thanks, Krasu)
    Closes: #683385
  * Point Vcs-* to git repository.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Sep 2012 12:20:16 +0200

exim4 (4.80-4) unstable; urgency=low

  * Disable autoloading of PKCS#11 modules. Closes: #678238

 -- Andreas Metzler <ametzler@debian.org>  Sat, 23 Jun 2012 18:35:03 +0200

exim4 (4.80-3ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via dns decode logic
    - debian/patches/CVE-2012-5671.patch: adjust max length and validate
      against it in src/pdkim/pdkim.h, src/dkim.c.
    - CVE-2012-5671

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Oct 2012 08:22:46 -0400

exim4 (4.80-3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Don't declare a Provides: default-mta; in Ubuntu,
      we want postfix to be the default.

 -- Clint Byrum <clint@ubuntu.com>  Thu, 14 Jun 2012 15:28:08 -0700

exim4 (4.80-3) unstable; urgency=low

  * Pull 75_openssl_sni.diff from upstream. - Segfault caused by NULL
    dereference if Exim is built using OpenSSL, tls_sni is used and a
    forced expansion failure is configured.
  * Pull 76_tls_dh_min_bits.diff (and the corresponding doc change
    77_docsfortls_dh_min_bits.diff) from upstream. Adds a new SMTP transport
    option tls_dh_min_bits for setting the minimal size of DH parameters.
  * Add macro TLS_DH_MIN_BITS for setting the tls_dh_min_bits smtp transport
    option. Closes: #676563
  * [lintian] Stop shipping empty directory /usr/share/exim4 in exim4-base.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Jun 2012 12:37:05 +0200

exim4 (4.80-2) unstable; urgency=low

  * [Brown paper bag] actually target unstable in changelog.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Jun 2012 17:24:05 +0200

exim4 (4.80-1) experimental; urgency=low

  * New upstream version, identical to rc7.
  * Add a missing piece of documentation to update-exim4.conf.8. DCreadhost
    is not only used for rewriting, in satellite setup it is also
    the host where local mail is delivered to. (Thanks, Regid Ichira).
    Closes: #675712

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Jun 2012 16:49:51 +0200

exim4 (4.80~rc7-1) experimental; urgency=low

  * New upstream version.
  * Let debian/EDITME.openssl.exim4-light.diff apply again.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 May 2012 19:33:07 +0200

exim4 (4.80~rc6-1) experimental; urgency=low

  * Ship newly available GnuTLS-FAQ.txt in exim4-base.
  * Upstream's handling of GnuTLS DH parameters has changed, hardcoded
    parameters (from RFCs are used by default. See
    /usr/share/doc/exim4-base/README.UPDATING* for details. Stop shipping
    /usr/share/exim4/exim4_refresh_gnutls-params /usr/share/exim4/timeout.pl
    and /var/spool/exim4/gnutls-params-2236.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 May 2012 18:46:48 +0200

exim4 (4.80~rc5-1) experimental; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 24 May 2012 20:20:24 +0200

exim4 (4.80~rc4-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz 50_localscan_dlopen.dpatch
    + Drop 80_revert_stringformatprintf.diff, superseded upstream.
    + Default DH param size switched to 2236 for NSS compat. Update
      generation script and shipped parameters.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 21 May 2012 20:00:18 +0200

exim4 (4.80~rc2-1) experimental; urgency=low

  * Fix typo in retry/30_exim4-config (s/frequenzy/frequency/) (Thanks, Regid
    Ichira). Closes: #646338
  * dpkg-buildflags supersedes hardening-wrapper. set

