=== debian/tests/control ===
Tests: daemon security
Depends: exim4
Restrictions: needs-root
