=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 XSBC-Original-Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>,Marc Haber <mh+debian-packages@zugschlus.de>
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-exim4/exim4.git
-Vcs-Browser: http://git.debian.org/?p=pkg-exim4/exim4.git
+Standards-Version: 3.9.5
+#Vcs-Git: git://git.debian.org/git/pkg-exim4/exim4.git
+#Vcs-Browser: http://git.debian.org/?p=pkg-exim4/exim4.git
+Vcs-Git: git://anonscm.debian.org/pkg-exim4/exim4.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exim4/exim4.git
 Build-Depends: debhelper (>= 7.0.15), po-debconf, docbook-xsl, xsltproc,
   lynx-cur | lynx, docbook-xml, libpcre3-dev, libldap2-dev, libpam0g-dev,
-  libident-dev, libdb5.1-dev, libxmu-dev, libxt-dev, libxext-dev, libx11-dev,
+  libident-dev, libdb5.3-dev, libxmu-dev, libxt-dev, libxext-dev, libx11-dev,
   libxaw7-dev, libpq-dev, libmysqlclient-dev | libmysqlclient15-dev,
   libsqlite3-dev, libperl-dev, libgnutls-dev, libsasl2-dev, lsb-release
 XS-Testsuite: autopkgtest
@@ -56,7 +58,7 @@
 
 Package: exim4-config
 Architecture: all
-Breaks: exim4-daemon-light (<<4.69.1), exim4-daemon-heavy (<<4.69.1)
+Breaks: exim4-daemon-light (<< 4.82-3ubuntu2.1), exim4-daemon-heavy (<< 4.82-3ubuntu2.1)
 Provides: exim4-config-2
 Conflicts: exim, exim-tls, exim4-config, exim4-config-2, ${MTA-Conflicts}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
@@ -229,6 +231,3 @@
  .
  The Debian exim4 packages have their own web page,
  http://wiki.debian.org/PkgExim4. There is also a Debian-specific
- FAQ list. Information about the way the Debian packages are
- configured can be found in
- /usr/share/doc/exim4-base/README.Debian.gz, which additionally contains
