=== debian/tests/control ===
Tests: daemon security
Depends: exim4, python
Restrictions: needs-root
