## exim4 4.84~RC1

=== debian/changelog ===
exim4 (4.84~RC1-3ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:18:13 +0100

exim4 (4.84~RC1-3ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1351470). Remaining changes:
    - Show Ubuntu distribution on smtp:
      + debian/patches/fix_smtp_banner.patch: updated SMTP banner
        with Ubuntu distribution
      + debian/control: added lsb-release build dependency
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Aug 2014 11:48:39 -0400

exim4 (4.84~RC1-3) unstable; urgency=medium

  * Third try. Simply comment *custom* in debian/control.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Aug 2014 09:29:13 +0200

exim4 (4.84~RC1-2) unstable; urgency=medium

  * Re-upload, after manually removing *custom* from the changes file to avoid
    false detection of NEW packages due to the changes in the archive
    infrastructure related source-only uploads.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Aug 2014 08:14:54 +0200

exim4 (4.84~RC1-1) unstable; urgency=medium

  * New upstream release candidate, fixing a regression in the MIME handling
    code.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Aug 2014 07:45:26 +0200

exim4 (4.83-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Jul 2014 09:25:15 +0200

exim4 (4.83-1) experimental; urgency=medium

  * New upstream release which includes the fix for CVE-2014-2972.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 23 Jul 2014 08:13:22 +0200

exim4 (4.83~RC3-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 08 Jul 2014 19:07:52 +0200

exim4 (4.83~RC2-1) experimental; urgency=medium

  * New upstream release candidate.
    + JH/26 Port service names are now accepted for tls_on_connect_ports, to
      align with daemon_smtp_ports.  Bug 72. Closes: #316441


 -- Andreas Metzler <ametzler@debian.org>  Fri, 06 Jun 2014 19:11:24 +0200

exim4 (4.83~RC1-1) experimental; urgency=medium

  * New upstream feature release candidate.
    + JH/06 Log outbound-TLS and port details, subject to log selectors, for a
      failed delivery. Closes: #712987
  * Unfuzz 31_eximmanpage.dpatch and 50_localscan_dlopen.dpatch.
  * Drop superfluous patches: 75_unbind-ldap-connection.diff
    76_fix_ldap_option_setting.diff 77_close-the-server-side-of-TLS.diff
    80_fix_ftbfs_hurd.diff
  * Since exim4-base currently only includes daily cronjobs let anacron
    fulfill the dependency, too. Systems with missing recommends (anacron
    recommends cron) that are *not* restarted regularily will therefore not
    run the cron-job regularily. Exim should not break horribly in this case
    and we can assume the local system administrator knows what (s)he is doing
    by disabling installation of recommends. (Policy: "[...] packages that
    would be found together with this one in all but unusual installations")
    Closes: #733929

 -- Andreas Metzler <ametzler@debian.org>  Thu, 29 May 2014 13:09:04 +0200

exim4 (4.82.1-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1348074). Remaining changes:
    - Show Ubuntu distribution on smtp:
      + debian/patches/fix_smtp_banner.patch: updated SMTP banner
        with Ubuntu distribution
      + debian/control: added lsb-release build dependency
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 25 Jul 2014 15:53:09 +0000

exim4 (4.82.1-2) unstable; urgency=high

  * [87_double_expansion.diff] from upstream. Stop unwanted double expansion
    of arguments to mathematical comparison operations. CVE-2014-2972

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Jul 2014 19:05:48 +0200

exim4 (4.82.1-1) unstable; urgency=high

  * New upstream security release, fixing CVE-2014-2957. This is a remote
    code execution flaw in Exim version 4.82 (only) when built with DMARC
    support. Debian's binary packages are not built with DMARC support and
    therefore not vulnerable. However we want to fix this for people building
    their own binaries based on Debian's packaging.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 28 May 2014 19:01:43 +0200

exim4 (4.82-8ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu distribution on smtp:
      + debian/patches/fix_smtp_banner.patch: updated SMTP banner
        with Ubuntu distribution
      + debian/control: added lsb-release build dependency
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 17 May 2014 01:50:20 +0100

exim4 (4.82-8) unstable; urgency=medium

  * Now that GMP has been relicensed to LGPLv3+/GPLv2+ build exim against
    GnuTLS v3.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Apr 2014 16:19:05 +0200

exim4 (4.82-7) unstable; urgency=high

  [ Martin Pitt ]
  * debian/tests/control: Add missing python test dependency, as
    debian/tests/security calls python. Closes: #740092

  [ Andreas Metzler ]
  * 4.82 deprecated $tls_bits, $tls_certificate_verified, $tls_cipher,
    $tls_peerdn, $tls_sni and introduced tls_in_*/tls_out_* variants of these
    variables which describe the respective status of the current incoming or
    outgoing TLS connection. The rationale for this is that a single exim
    process can now use both an incoming (message reception) and outgoing
    TLS connection (callout or cutthrough delivery) concurrently. With this
    change the "old" variables were mapped to tls_in_*, i.e. they expand to
    empty values on outgoing connections. (This is not yet documented.)
    Outgoing tls-connections can therefore not be detected by nonempty

