=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   lynx-cur | lynx, docbook-xml, libpcre3-dev, libldap2-dev, libpam0g-dev,
   libident-dev, libdb5.3-dev, libxmu-dev, libxt-dev, libxext-dev, libx11-dev,
   libxaw7-dev, libpq-dev, libmysqlclient-dev | libmysqlclient15-dev,
-  libsqlite3-dev, libperl-dev, libgnutls-dev, libsasl2-dev, lsb-release
+  libsqlite3-dev, libperl-dev, libgnutls28-dev, libsasl2-dev, lsb-release
 XS-Testsuite: autopkgtest
 
 Package: exim4-base
@@ -24,7 +24,8 @@
  exim4-daemon-custom (<<${Upstream-Version})
 Conflicts: exim, exim-tls
 Replaces: exim, exim-tls, exim4-daemon-light, exim4-daemon-heavy, exim4-daemon-custom
-Depends: ${shlibs:Depends}, ${misc:Depends}, cron | fcron, exim4-config (>=4.30) | exim4-config-2, adduser, netbase, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron | fcron,
+ exim4-config (>=4.82) | exim4-config-2, adduser, netbase, lsb-base (>= 3.0-6)
 # psmisc just for exiwhat.
 Recommends: psmisc, mailx, perl-modules
 Suggests: mail-reader, eximon4, exim4-doc-html|exim4-doc-info, 
@@ -58,7 +59,7 @@
 
 Package: exim4-config
 Architecture: all
-Breaks: exim4-daemon-light (<< 4.82-3ubuntu2.1), exim4-daemon-heavy (<< 4.82-3ubuntu2.1)
+Breaks: exim4-daemon-light (<<4.82~rc1), exim4-daemon-heavy (<<4.82~rc1)
 Provides: exim4-config-2
 Conflicts: exim, exim-tls, exim4-config, exim4-config-2, ${MTA-Conflicts}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
@@ -176,35 +177,35 @@
  can find the subscription web page on
  http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
 
-Package: exim4-daemon-custom
-Architecture: any
-Priority: optional
-Provides: mail-transport-agent, exim4-localscanapi-1.0, exim4-localscanapi-1.1
-Conflicts: mail-transport-agent
-Replaces: mail-transport-agent, exim4-base (<= 4.61-1)
-Depends: exim4-base (>= ${Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: custom Exim MTA (v4) daemon with locally set features
- Exim (v4) is a mail transport agent. This package contains a
- custom-configured exim4 daemon compiled to local needs. This package
- is not part of official Debian, but can easily be built from the
- Debian source package. For information about the feature set compiled in,
- and for bug reports, please find out who built your package.
- .
- The Debian exim4 packages have their own web page,
- http://wiki.debian.org/PkgExim4. There is also a Debian-specific
- FAQ list. Information about the way the Debian packages are
- configured can be found in
- /usr/share/doc/exim4-base/README.Debian.gz, which additionally contains
- information about the way the Debian binary packages are built. The
- very extensive upstream documentation is shipped in
- /usr/share/doc/exim4-base/spec.txt.gz. To repeat the debconf-driven
- configuration process in a standard setup, invoke dpkg-reconfigure
- exim4-config. There is a Debian-centered mailing list,
- pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific
- questions there, and only write to the upstream exim-users mailing
- list if you are sure that your question is not Debian-specific. You
- can find the subscription web page on
- http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
+#Package: exim4-daemon-custom
+#Architecture: any
+#Priority: optional
+#Provides: mail-transport-agent, exim4-localscanapi-1.0, exim4-localscanapi-1.1
+#Conflicts: mail-transport-agent
+#Replaces: mail-transport-agent, exim4-base (<= 4.61-1)
+#Depends: exim4-base (>= ${Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
+#Description: custom Exim MTA (v4) daemon with locally set features
+# Exim (v4) is a mail transport agent. This package contains a
+# custom-configured exim4 daemon compiled to local needs. This package
+# is not part of official Debian, but can easily be built from the
+# Debian source package. For information about the feature set compiled in,
+# and for bug reports, please find out who built your package.
+# .
+# The Debian exim4 packages have their own web page,
+# http://wiki.debian.org/PkgExim4. There is also a Debian-specific
+# FAQ list. Information about the way the Debian packages are
+# configured can be found in
+# /usr/share/doc/exim4-base/README.Debian.gz, which additionally contains
+# information about the way the Debian binary packages are built. The
+# very extensive upstream documentation is shipped in
+# /usr/share/doc/exim4-base/spec.txt.gz. To repeat the debconf-driven
+# configuration process in a standard setup, invoke dpkg-reconfigure
+# exim4-config. There is a Debian-centered mailing list,
+# pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific
+# questions there, and only write to the upstream exim-users mailing
+# list if you are sure that your question is not Debian-specific. You
+# can find the subscription web page on
+# http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
 
 Package: eximon4
 Architecture: any
@@ -230,4 +231,3 @@
  packages. The daemon packages have their own debug package.
  .
  The Debian exim4 packages have their own web page,
- http://wiki.debian.org/PkgExim4. There is also a Debian-specific
