## exim4 4.84

=== debian/changelog ===
exim4 (4.84-8ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1434300) Remaining changes:
    - debian/control, debian/patches/fix_smtp_banner.patch:
      + Show Ubuntu distribution in SMTP banner.
      + Build-Depends on lsb-release.
    - debian/control:
      + Don't provide default-mta; in Ubuntu,
        we want postfix to be the default.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 19 Mar 2015 00:15:40 +0100

exim4 (4.84-8) unstable; urgency=medium

  * Pull 83_Remove-limit-on-remove_headers-item-size.-Bug-1533.patch and
    84_Fix-truncation-of-items-in-headers_remove-lists-this.patch from
    upstream GIT which fix breakage of string-expansion in headers_remove
    commands. (Thanks Gordon Dickens, for the pointer.)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 17 Feb 2015 18:00:42 +0100

exim4 (4.84-7) unstable; urgency=medium

  * Tighten dependency of exim4 on exim4-base to (>= ${source:Version}) and
    (<< ${source:Version}.1), at least source version, but not the next
    sourceful upload. Closes: #777246

 -- Andreas Metzler <ametzler@debian.org>  Sat, 07 Feb 2015 15:12:33 +0100

exim4 (4.84-6ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Show Ubuntu distribution in SMTP banner.
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Jan 2015 11:26:29 +0000

exim4 (4.84-6) unstable; urgency=medium

  * Revert init script's restart order change in 4.84-4 for the time being.
    This needs a slightly more involved change than I want to push into jessie
    right now.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Dec 2014 14:07:12 +0100

exim4 (4.84-5ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Show Ubuntu distribution in SMTP banner.
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Dec 2014 15:26:17 +0000

exim4 (4.84-5) unstable; urgency=medium

  * 82_quoted-or-r-2047-encoded.diff pulled from upstream git (sans
    testsuite), extends the fix in 4.84-2.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 17 Dec 2014 19:03:39 +0100

exim4 (4.84-4ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Show Ubuntu distribution in SMTP banner.
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Dec 2014 15:28:46 +0000

exim4 (4.84-4) unstable; urgency=medium

  * Unset message_prefix/message_sufix in maildrop_pipe transport. Maildrop
    neither expects a mbox-style From nor an empty line add the end. (Thanks,
    Edward Betts) Closes: #769396
  * Change the init script's restart order from { regenerate_config; stop;
    start ; } to { stop; regenerate_config; start ; }. (Thanks, Jakub Warmuz)
    Closes: #768874
  * 81_buffer-overrun-in-spam-acl.diff from upstream git. Fix a buffer overrun
    with control characters in argument of spam= acl condition.
    <http://bugs.exim.org/show_bug.cgi?id=1552>

 -- Andreas Metzler <ametzler@debian.org>  Sun, 30 Nov 2014 08:24:04 +0100

exim4 (4.84-3ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Show Ubuntu distribution in SMTP banner.
    - Don't provide default-mta; in Ubuntu, we want postfix to be the
      default.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 13:43:35 +0000

exim4 (4.84-3) unstable; urgency=medium

  * Apply patch to Italian (it) debconf template translation, thanks to
    s3v <c0llapsed@yahoo.it>. Closes: #764925
  * Let virtual package cron-daemon fulfill exim4-base's dependency now that
    bcron provides it instead of "cron" and systemd-cron is fixed.
    Closes: #765720

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Oct 2014 13:35:56 +0200

exim4 (4.84-2) unstable; urgency=high

  * Add 80_mime_empty_charset.diff from upstream GIT (the parts that change
    the code, not the testsuite) to handle empty content-type charset.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 29 Aug 2014 19:41:38 +0200

exim4 (4.84-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 14 Aug 2014 19:33:01 +0200

exim4 (4.84~RC2-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Aug 2014 07:42:00 +0200
