=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>,Marc Haber <mh+debian-packages@zugschlus.de>
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 #Vcs-Git: git://git.debian.org/git/pkg-exim4/exim4.git
 #Vcs-Browser: http://git.debian.org/?p=pkg-exim4/exim4.git
 Vcs-Git: git://anonscm.debian.org/pkg-exim4/exim4.git
@@ -24,7 +24,8 @@
  exim4-daemon-custom (<<${Upstream-Version})
 Conflicts: exim, exim-tls
 Replaces: exim, exim-tls, exim4-daemon-light, exim4-daemon-heavy, exim4-daemon-custom
-Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron | fcron,
+Depends: ${shlibs:Depends}, ${misc:Depends}, 
+ cron | cron-daemon | anacron | fcron,
  exim4-config (>=4.82) | exim4-config-2, adduser, netbase, lsb-base (>= 3.0-6)
 # psmisc just for exiwhat.
 Recommends: psmisc, mailx, perl-modules
@@ -122,7 +123,10 @@
 
 Package: exim4
 Architecture: all
-Depends: ${misc:Depends}, debconf (>= 1.4.69) | cdebconf (>= 0.39), exim4-base (>= ${Upstream-Version}), exim4-daemon-light | exim4-daemon-heavy | exim4-daemon-custom
+Depends: ${misc:Depends}, debconf (>= 1.4.69) | cdebconf (>= 0.39),
+ exim4-base (>= ${source:Version}),
+ exim4-base (<< ${source:Version}.1),
+ exim4-daemon-light | exim4-daemon-heavy | exim4-daemon-custom
 Description: metapackage to ease Exim MTA (v4) installation
  Exim (v4) is a mail transport agent. exim4 is the metapackage depending
  on the essential components for a basic exim4 installation.
